RubyGems Navigation menu

quickbooks-ruby-base 1.5.0

Base class to provide common methods for the quickbooks-ruby gem

Versions:

  1. 1.5.0 - April 4, 2015 (12.5 KB)
  2. 1.4.0 - April 4, 2015 (12.5 KB)
  3. 1.3.0 - April 4, 2015 (12.5 KB)
  4. 1.2.0 - March 30, 2015 (12.5 KB)
  5. 1.1.0 - February 10, 2015 (12 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Christian

Owners:

E7652ba4d33c1f1e41bacbddd5807f96

Sha 256 checksum:

4bd46e062b0cb7f5bc59f35ceaaaa52ff046a16f771f9f14e5bd13d347a03947

Total downloads 4,063

For this version 294

Show all versions (7 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: